@charset "utf-8";

/* print */
@media print {
/* the bodge for WinIE5-IE6 */
/*\*/
* html body .minwidth {position:static; float:none; z-index:auto;
border-left: 760px solid #FFFFFF;}
* html body .container  {margin-left:0; position:static; float:none;
z-index:auto;}
/* */
/* ----------------- */
#ok_header h1 { text-align:left; font-size:100%; margin:0; padding:0; 
font-weight:normal; }
#ok_header div { width:auto; background-image:none; 
background-repeat:repeat; text-align:left; }
#ok_header div span { font-size:20px; font-weight:bold; position:relative; 
bottom:0.95em; }
#ok_main,#ok_main_1,#ok_main_2,#ok_main_3 { width:100%; margin:0; }
#ok_tabs,#ok_service_menu,#ok_menu,#ok_sub,#ok_search,#ok_headline_news,.ok_top,.ok_ad 
{ display:none; }
}
